html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

body {
    line-height: 1;
    font-family: arial
}

ol, ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

textarea {
    resize: none
}

a {
    text-decoration: none
}

input[type="checkbox"] {
    padding: 0;
    margin: 0
}

i {
    font: inherit
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
}

.clearfix {
    *zoom: 1
}

.login {
    font-size: 12px;
    opacity: 0;
    transition: opacity .5s ease 0s;
    -moz-transition: opacity .5s ease 0s;
    -webkit-transition: opacity .5s ease 0s;
    -o-transition: opacity .5s ease 0s;
    z-index: 1;
    background-color: #000;
    height: 100%;
    position: relative;
    display: block;
    min-width: 735px;
    min-height: 664px
}

[class^="icon-"], [class*=" icon-"] {
    background-image: url(../img/loginbtn.png);
    background-position: 14px 14px;
    background-repeat: no-repeat;
    display: inline-block;
    line-height: 16px;
    vertical-align: text-top
}

label .icon-checked {
    background-position: 1px -113px
}

.icon-ck {
    background-position: 1px -134px
}

.loadimg {
    height: 212px;
    width: 250px
}

.loadimg .loadtxt {
    margin-top: 90px;
    text-align: center;
    color: #333;
    font-size: 12px
}

.notice {
    color: #df4931;
    font-size: 12px;
    margin-bottom: 8px
}

.loginlist li .logininput.errornotice {
    border: 1px solid #df4931
}

.loginlist li .logininput:focus {
    border: 1px solid #91bbff
}

.login-img-load-bar {
    position: absolute;
    top: 80%;
    width: 100%;
    z-index: 1
}

.login-img-loading-ico {
    background: url(bgimg/loading.gif) no-repeat 50% 0;
    height: 60px
}

.header_login {
    padding: 0;
    z-index: 11;
    position: relative;
    width: 920px;
    margin: 0 auto
}

.header_login .logo {
    width: 198px;
    height: 67px;
    float: left;
    margin: 68px 5px auto 0;
    position: relative
}

.header_login_info {
    float: right;
    margin-top: 82px
}

.header_login_info a {
    color: #fff;
    text-decoration: none;
    line-height: 18px;
    height: 18px;
    text-shadow: 1px 1px 1px #444;
    display: inline-block;
    padding: 1px 6px
}

.header_login_info a:hover {
    background-color: #808080;
    border-radius: 9px
}

.login_bg {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    opacity: 1
}

.login_content {
    z-index: 10;
    opacity: 1;
    transition: opacity .5s ease 0s;
    -moz-transition: opacity .5s ease 0s;
    -webkit-transition: opacity .5s ease 0s;
    -o-transition: opacity .5s ease 0s;
    position: absolute;
    margin: 0 auto;
    top: 160px;
    width: 100%
}

.login_logo {
    margin: 0 auto;
    text-align: center
}

.login_btn {
    margin: 0 auto;
    text-align: center;
    padding-top: 60px
}

.login_btn a {
    background: url(../img/login_icon.png) no-repeat 0 0;
    width: 195px;
    height: 53px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    color: #222;
    font-family: "Microsoft YaHei";
    font-size: 28px;
    height: 53px;
    line-height: 53px;
    margin-left: 40px
}

.login_btn a.btn_login {
    background-position: -74px -67px
}

.login_btn a.btn_login:hover {
    background-position: -73px -220px;
    color: #f0f0f0
}

.login_btn a.btn_register {
    background-position: -74px -67px
}

.login_btn a.btn_register:hover {
    background-position: -73px -220px;
    color: #f0f0f0
}

.login_btn a.btn_download {
    background-position: -74px -152px;
    color: #fff;
    font-size: 22px
}

.login_btn a.btn_download:hover {
    background-position: -74px -286px
}

.footerOut {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    zoom: 1;
    padding: 20px 20px 20px 20px;
    color: #b3b3b4
}

.footerOut .m {
    width: 920px;
    margin: 0 auto;
    line-height: 20px
}

.footerOut .m .l {
    float: left
}

.footerOut .m .r {
    float: right;
    text-align: right
}

.footerOut .m a {
    color: #b3b3b4;
    line-height: 18px;
    text-decoration: none
}

.footerOut .m a:hover {
    color: #fff
}

.loginbg_btn a {
    background: url(../img/login_icon.png) no-repeat 0 0;
    width: 23px;
    height: 23px;
    display: inline-block
}

.loginbg_btn a.mtip {
    background-position: -10px -67px
}

.loginbg_btn a.turnprebg {
    background-position: -10px -103px;
    margin-left: 10px
}

.loginbg_btn a.turnaftbg {
    background-position: -10px -134px
}

.loginbg_btn a.turnprebg:hover {
    background-position: -8px -164px
}

.loginbg_btn a.turnaftbg:hover {
    background-position: -8px -194px
}

.loginbg_btn {
    position: fixed;
    bottom: 77px;
    left: 0;
    right: 105px;
    z-index: 10;
    zoom: 1;
    padding: 15px 0 15px 50px;
    color: #666
}

.login_box {
    opacity: 1;
    overflow: hidden;
    font-family: "Microsoft YaHei"
}

.login_box {
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s
}

.login_box .triangle {
    text-align: center;
    display: none
}

.loginarr {
    margin-left: -460px
}

.login_box .triangle i {
    display: inline-block;
    position: relative;
    top: 2px;
    width: 26px;
    height: 13px;
    background: url(../img/login_icon.png) no-repeat -296px -67px
}

.login_box .l_box {
    width: 100%;
    color: #8d8d8d
}

.login_box .l_box .loginbox_con {
    padding: 20px 0 100px;
    margin: 0 auto
}

.loginbox_con .box_left {
    float: left;
    width: 330px;
    height: 360px;
    position: absolute;
    left: 50%;
    margin-left: -450px
}

.loginbox_con .box_right {
    float: right;
    display: block;
    background: url(../img/loginbg.png) repeat;
    position: absolute;
    left: 50%;
    margin-left: 150px
}

.loginbox_con h3 {
    text-align: left;
    line-height: 24px;
    font-size: 16px;
    margin-bottom: 22px;
    font-weight: normal;
    color: #3288d4
}

.formlogin {
    width: 250px;
    font-family: "Microsoft YaHei"
}

.loginlist li {
    margin-bottom: 12px;
    position: relative;
    clear: both
}

.logininput {
    width: 248px;
    border: 1px solid #b1b1b1;
    height: 42px
}

.severchose .useri {
    color: #5d5d5d
}

.loginlist li input.logintxt {
    padding: 13px 10px;
    width: 157px;
    font-size: 14px;
    border: none;
    outline: none;
    margin: 0
}

.loginlist li .inpbox input.logintxt {
    width: 110px;
    padding: 13px 10px;
    border: 1px solid #b1b1b1
}

.inpbox {
    height: 44px
}

.inpbox img {
    width: 105px;
    height: 40px;
    margin-top: 2px
}

.loginlist li .inpbox input[type="text"]:focus {
    border: 1px solid #91bbff
}

.fl {
    float: left
}

.fr {
    float: right
}

.loginlist li .houz {
    position: absolute;
    right: 1px;
    top: 1px;
    height: 42px;
    width: 72px;
    border-left: 1px solid #d5dbe2;
    font-size: 14px;
    text-align: center;
    display: inline-block;
    line-height: 42px;
    background: #fff
}

.loginbtn {
    height: 42px
}

.loginlist li .forget {
    font-size: 12px
}

.loginbtn .btn {
    width: 119px;
    height: 45px;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    border: none;
    color: #FFF;
    background: url(../img/loginbtn.png) no-repeat 0 0;
    font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53";
    cursor: pointer;
    outline: none
}

.loginbtn .btn.loginbg {
    background-position: 0 0
}

.loginbtn .registerbg {
    background-position: -130px 0;
    color: #5d5d5d
}

.loginbtn .btn.loginbg:hover {
    background-position: 0 -57px
}

.loginbtn .registerbg:hover {
    background-position: -130px -57px
}

.loginlist li .callpass {
    float: right
}

.fix-inh {
    color: #5d5d5d
}

.loginlist li a {
    color: #8d8d8d
}

.loginlist li .useri {
    vertical-align: text-top;
    line-height: 15px;
    margin-left: 5px;
    color: #5d5d5d
}

.tool_con {
    position: absolute;
    bottom: 20px;
    left: 0;
    color: #fff
}

.nowtime {
    font-family: tahoma;
    font-size: 60px;
    margin-right: 12px
}

.time_con p {
    font-size: 12px;
    margin-bottom: 8px;
    margin-top: 8px
}

.time_con i {
    width: 32px;
    height: 30px
}

.time_con i.icon-morning {
    background-position: -39px -115px
}

.time_con i.icon-night {
    background-position: -93px -115px
}

.icon-down {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;
    border-top: 4px solid #3288b4;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
    position: relative;
    top: 3px;
    left: 5px;
    _top: 5px;
    _overflow: hidden;
    cursor: pointer
}

input[type="checkbox"] {
    padding: 0;
    margin: 0
}

.speed {
    width: 300px;
    bottom: -60px;
    left: 0;
    position: absolute;
    border: #b7c2c9 1px solid;
    background: #FFF;
    font-size: 12px;
    z-index: 10
}

.speed_head {
    height: 27px;
    line-height: 27px;
    background-color: #efefef;
    padding-left: 15px
}

.speed_head a {
    position: absolute;
    right: 10px;
    top: 8px;
    width: 12px;
    height: 15px;
    background: url(../img/speed.gif) -6px -51px no-repeat;
    color: #999;
    text-decoration: none
}

.speed ul.list {
    width: 100%;
    height: 50px;
    overflow: hidden
}

.speed ul.list li {
    float: left;
    height: 50px;
    border-right: #d5dbe2 1px solid
}

.speed ul.list li a {
    width: 74px;
    height: 36px;
    padding-top: 12px;
    display: block;
    text-align: center;
    color: #999
}

.speed ul.list li a:hover {
    color: #000;
    text-decoration: none;
    background: url(../img/speed.gif) 0 -73px no-repeat #eaf1f6
}

.fw {
    font-weight: bold;
    display: inline-block;
    padding-top: 3px
}

.login_bg .carousel-indicators {
    display: none
}

.login_bg img {
    display: block;
    opacity: 0;
    transition: opacity .5s;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -o-transition: opacity .5s;
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    min-width: 1000px
}

.time_con #nowtime {
    transition: opacity 0s;
    -webkit-transition: opacity 0s;
    -moz-transition: opacity 0s;
    -o-transition: opacity 0s;
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d
}

html {
    height: 100%
}

.loginBodyBg {
    background-color: #313131;
    overflow-x: hidden;
    height: 100%;
    overflow-y: auto
}

.bottom_btn {
    position: absolute;
    bottom: 85px;
    right: 40px;
    width: 100%;
    text-align: right
}

.header_login_mtip a.mtip {
    background-position: -10px -67px
}

.header_login_mtip a.mtip:hover {
    background-position: -299px -152px
}

.header_login_mtip .item, .header_login_mtip .mtip {
    left: auto;
    background: url(../img/login_icon.png) no-repeat 0 0;
    width: 23px;
    height: 23px;
    display: inline-block;
    border: none;
    line-height: 30px;
    margin-top: 30px;
    opacity: 1
}

.time_con {
    height: 60px
}

.header_login_mtip .item.left {
    background-position: -8px -164px;
    margin-left: 5px;
    right: 68px
}

.header_login_mtip .item.right {
    background-position: -8px -194px;
    right: 40px
}

.header_login_mtip .item.left:hover {
    background-position: -10px -103px
}

.header_login_mtip .item.right:hover {
    background-position: -10px -134px
}

.tooltip {
    display: block;
    font-size: 11px;
    line-height: 1.4;
    opacity: 0;
    position: absolute;
    visibility: visible;
    z-index: 1030
}

.tooltip.in {
    opacity: .8
}

.tooltip.top {
    margin-top: -3px;
    padding: 5px 0
}

.tooltip.right {
    margin-left: 3px;
    padding: 0 5px
}

.tooltip.bottom {
    margin-top: 3px;
    padding: 5px 0
}

.tooltip.left {
    margin-left: -3px;
    padding: 0 5px
}

.tooltip-inner {
    background-color: #000;
    border-radius: 4px 4px 4px 4px;
    color: #FFF;
    max-width: 400px;
    padding: 8px;
    text-align: center;
    text-decoration: none
}

.tooltip-arrow {
    border-color: transparent;
    border-style: solid;
    height: 0;
    position: absolute;
    width: 0
}

.tooltip.top .tooltip-arrow {
    border-top-color: #000;
    border-width: 5px 5px 0;
    bottom: 0;
    left: 50%;
    margin-left: -5px
}

.tooltip.right .tooltip-arrow {
    border-right-color: #000;
    border-width: 5px 5px 5px 0;
    left: 0;
    margin-top: -5px;
    top: 50%
}

.tooltip.left .tooltip-arrow {
    border-left-color: #000;
    border-width: 5px 0 5px 5px;
    margin-top: -5px;
    right: 0;
    top: 50%
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #000;
    border-width: 0 5px 5px;
    left: 50%;
    margin-left: -5px;
    top: 0
}

.dealError {
    background: #ffdd80;
    color: #012a58;
    line-height: 22px;
    padding: 8px 10px;
    z-index: 10;
    position: absolute;
    left: 50%;
    margin-left: -450px;
    top: 370px;
    width: 890px;
    display: none
}

@media only screen and (min-width: 769px) and (max-width: 960px) {
    .authcenter-head .container, .authcenter-body, .authcenter-foot-container {
        width: 90%
    }

    .header_login {
        width: 700px
    }

    .login_content {
    }

    .loginbox_con .box_right {
        margin-left: 45px
    }

    .loginbox_con .box_left {
        margin-left: -340px
    }

    .dealError {
        width: 675px;
        margin-left: -340px
    }

    .footerOut {
        padding: 20px 0 20px 0
    }

    .footerOut .m {
        width: 700px
    }
}

@media only screen and (min-width: 1px) and (max-width: 768px) {
    .login {
        min-width: 320px
    }

    .header_login {
        width: 100%;
        text-align: center
    }

    .header_login .logo {
        float: none;
        margin: 50px auto auto auto;
        position: relative;
        display: inline-block
    }

    .login_content {
        top: 110px
    }

    .box_left {
        display: none
    }

    .header_login_info {
        display: none
    }

    .login_content {
    }

    .loginbox_con .box_right {
        float: none
    }

    .loginbox_con .box_right {
        margin-left: -155px
    }

    .dealError {
        margin-left: -155px;
        top: 350px;
        padding: 5px 10px;
        width: 290px
    }

    .footerOut {
        padding: 20px 0 20px 0
    }

    .footerOut .m {
        width: auto;
        text-align: center
    }

    .footerOut .m .l {
        float: none
    }

    .footerOut .m .r {
        float: none;
        text-align: center
    }
}

.box_right iframe {
    width: 310px;
    min-height: 312px;
    overflow: hidden;
    height: 348px
}

#CssGaga {
    content: "140619185645,mrc,325"
}